<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('user_flights', function (Blueprint $table) {
            $table->boolean('auto_update')->default(false)->after('note');
        });
    }

    public function down(): void
    {
        Schema::table('user_flights', function (Blueprint $table) {
            $table->dropColumn('auto_update');
        });
    }
};
